UNAME(1)

NAZWA
uname - wyświetla informację o systemie

SKŁADNIA
uname [OPCJA]...

OPIS
Wyświetlenie informacji o systemie. Bez opcji działa jak z -s.

-a, --all
    wyświetlenie wszystkich informacji w tej kolejności:

-s, --kernel-name
    wyświetlenie nazwy jądra systemu operacyjnego

-n, --nodename
    wyświetlenie sieciowej nazwy systemu

-r, --kernel-release
    wyświetlenie numeru edycji jądra systemu

-v, --kernel-version
    wyświetlenie wersji jądra systemu

-m, --machine
    wyświetlenie architektury komputera

-o, --operating-system
    wyświetlenie nazwy systemu operacyjnego

--help
    wyświetlenie tego opisu i zakończenie

--version
    wyświetlenie informacji o wersji i zakończenie

AUTOR
Napisany przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Raporty o błędach wysyłaj do <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2003 Free Software Foundation, Inc.
Ten program jest darmowy; warunki kopiowania są opisane w źródłach. Autorzy nie dają ŻADNYCH gwarancji, w tym również gwarancji PRZYDATNOŚCI DO SPRZEDAŻY LUB DO KONKRETNYCH CELÓW.

ZOBACZ TAKŻE
Pełna dokumentacja dla programu uname jest utrzymywana jako podręcznik Texinfo. Jeśli programy info oraz uname są właściwie zainstalowane, polecenie

    info uname

powinno udostępnić kompletny podręcznik.